fire/fox
火狐狸
火狐狸
  • UID32624
  • 注册日期2010-04-21
  • 最后登录2019-08-30
  • 发帖数119
  • 经验95枚
  • 威望0点
  • 贡献值102点
  • 好评度2点
  • 社区居民
  • 忠实会员
阅读:271回复:4

(已解决)firefox47 安装暴力猴乱码,没有选项

楼主#
更多 发布于:2019-08-13 09:02
单位一些老旧系统网站,只能用老版本的火猴,新扩展都装不上了
急需暴力猴,油猴子也行。。。
uBlock 或者其它的 block 也是需要的。。。
哪位仁兄有备份打包?万分感谢!
alanfly
千年狐狸
千年狐狸
  • UID31035
  • 注册日期2009-11-10
  • 最后登录2019-09-16
  • 发帖数2677
  • 经验487枚
  • 威望1点
  • 贡献值116点
  • 好评度82点
  • 社区居民
  • 最爱沙发
  • 忠实会员
1楼#
发布于:2019-08-13 09:41
官网就有,扩展页面有个版本历史-查看所有版本。
fire/fox
火狐狸
火狐狸
  • UID32624
  • 注册日期2010-04-21
  • 最后登录2019-08-30
  • 发帖数119
  • 经验95枚
  • 威望0点
  • 贡献值102点
  • 好评度2点
  • 社区居民
  • 忠实会员
2楼#
发布于:2019-08-13 12:08
装好了,但是乱码,也没有选项,这是怎么回事



描述:https://www.firefox.net.cn/bbs-post-modify?tid=121207&pid=368945

图片:捕获1111.PNG

https://www.firefox.net.cn/bbs-post-modify?tid=121207&pid=368945
alanfly
千年狐狸
千年狐狸
  • UID31035
  • 注册日期2009-11-10
  • 最后登录2019-09-16
  • 发帖数2677
  • 经验487枚
  • 威望1点
  • 贡献值116点
  • 好评度82点
  • 社区居民
  • 最爱沙发
  • 忠实会员
3楼#
发布于:2019-08-13 16:41
你不是要装旧版的怎么装了最新版的扩展。
47是2016年发布的,暴力猴最老的版本是2017年的,你试试2.6.3。
https://addons.mozilla.org/zh-CN/firefox/addon/violentmonkey/versions/
还是不行再试试老版的油猴。
https://addons.mozilla.org/zh-CN/firefox/addon/greasemonkey/versions/
好像2017年以前的版本都被清理掉了。
fire/fox
火狐狸
火狐狸
  • UID32624
  • 注册日期2010-04-21
  • 最后登录2019-08-30
  • 发帖数119
  • 经验95枚
  • 威望0点
  • 贡献值102点
  • 好评度2点
  • 社区居民
  • 忠实会员
4楼#
发布于:2019-08-14 08:47
alanfly:你不是要装旧版的怎么装了最新版的扩展。
47是2016年发布的,暴力猴最老的版本是2017年的,你试试2.6.3。
https://addons.mozilla.org/zh-CN/firefox/addon/violentmonkey/v...
回到原帖
谢谢!装 Tampermonkey 就没问题了
游客

返回顶部